AirPods 2 не работают полноценно со старыми прошивками

Если вы решили купить себе AirPods 2-го поколения, обязательно обновите прошивки на всех своих гаджетах.

Наушники полноценно работают только с iOS 12.2, macOS 10.14.4, watchOS 5.2 и выше. На более старых версиях операционных систем это будут обычные Bluetooth-наушники без дополнительных опций.

Хотите новый аксесс от Apple? Обновляйте другие устройства. Такой себе добровольно-принудительный апдейт.

А вот владельцам старых Mac тотально не повезло. У многих просто нет возможности установить Mojave, так что покупать новые наушники нет никакого смысла.

Как обновить iOS?

Открываем . Актуальная версия: iOS 12.2.

Как обновить watchOS?

Открываем приложение и переходим в . Актуальная версия: watchOS 5.2 (пока не вышла).

Как обновить macOS?

Открываем в левом верхнем углу . Актуальная версия: macOS 10.14.4.

Источник: iphones.ru

Читайте также  В некоторых iPhone 11 сломалась беспроводная зарядка после установки iOS 13.1
Оцените статью
Бизнес Наука
Добавить комментарий